<!--/*CSS Daten für Seitenaufbau*/-->
body {
    margin: 0;
    padding: 0;
    margin-bottom: 15%;
    line-height: 125%;
}

@font-face {
  font-family: Parkinsans;
  src: url('../fonts/Parkinsans-Regular.ttf');
}                 
#container {
    font-family: "Parkinsans", "Arial";
    width: 100%;
    padding: 1px;
    font-size: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
   /* background-color: #eaf0ff;*/
    background-color: #e9ecf5;
    /*-moz-box-shadow:1px 1px 3px #cccccc; /* Firefox */
    /*-webkit-box-shadow:1px 1px 3px #cccccc; /* Chrome, Safari */
    /*-khtml-box-shadow:1px 1px 3px #cccccc; /* Konqueror */
    /*box-shadow:1px 1px 3px #cccccc; /* CSS3 */
}

a img {/*Entfernt Bildrahmen bei IE-Link mit Bilder*/
    border: 0;
}



/*responisive*/
*{
    box-sizing: border-box;
}

@media only screen and (min-width: 200px) {
    
/* For mobiles */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
    
    #aufbau_header_2_logo{
        float: left;
        height: 50px;
        text-align: center;
    }
    
    
    #aufbau_navi_gesamt {
        height: 100%;
    }
    
    .navi_mobil{
        opacity: 0.95;
        position: fixed;
        top: 0;
        overflow-y: auto;
        display: none;
    }
    
    #aufbau_inhalt_bereich {
        padding: 1%; 
        margin-top: 15px; 
        min-height: 1200px;
        float: left;
        text-align: center;
        background-color: #ffffff;
        -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
        -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
        box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    }

    #aufbau_banner_seite{
        margin: 0 auto;
        margin-top: 25px;
    }
    
    #start_anzeige{
        width: 100%;
        display: block;
    }
    
    .vis_mobil{
        display: block;
    }
    
    .vis_desktop{
        display: none;
    }
    
    .aufbau_header_kpl_navi_anker_sichtbar{
        display: block;
    }
    
    #navi_anzeige{
        display: block;
    }
    
    
    #aufbau_header_kpl_navi_anker{
        width: 100%;
        position: fixed;
        bottom: 0;
        font-size: 16px; 
        font-size: 1rem;
        padding-top: 0.5%;
        padding-bottom: 0.5%;
        opacity: 0.9;
        
        -moz-box-shadow:1px 1px 6px #cccccc; /* Firefox */
        -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
        -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
        box-shadow:1px 1px 6px #cccccc; /* CSS3 */
        
        background-color: #FFFFFF;
        
        color: #000000;
        text-align: center;
    }
    
    .vis_warenkorb{
        display: none;
    }
    
}

@media only screen and (min-width: 450px) {
/* For mobiles 2 */
    .col-m-s-1 {width: 8.33%;}
    .col-m-s-2 {width: 16.66%;}
    .col-m-s-3 {width: 25%;}
    .col-m-s-4 {width: 33.33%;}
    .col-m-s-5 {width: 41.66%;}
    .col-m-s-6 {width: 50%;}
    .col-m-s-7 {width: 58.33%;}
    .col-m-s-8 {width: 66.66%;}
    .col-m-s-9 {width: 75%;}
    .col-m-s-10 {width: 83.33%;}
    .col-m-s-11 {width: 91.66%;}
    .col-m-s-12 {width: 100%;}
    
    .aufbau_header_kpl_navi_anker_sichtbar{
        display: block;
    }
    
    #aufbau_header_2_logo{
        float: left;
        height: 75px;
        text-align: center;
    }
    
    .navi_mobil{
        opacity: 0.95;
        position: fixed;
        top: 0;
        overflow-y: auto;
        display: none;
    }
    
    #aufbau_header_kpl_navi_anker{
        width: 100%;
        position: fixed;
        bottom: 0;
        opacity: 0.9;
        font-size: 16px; 
        font-size: 1rem;
        padding-top: 0.5%;
        padding-bottom: 0.5%;
        
        background-color: #FFFFFF;
        
        -moz-box-shadow:1px 1px 6px #cccccc; /* Firefox */
        -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
        -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
        box-shadow:1px 1px 6px #cccccc; /* CSS3 */

        color: #000000;
        text-align: center;
    }
    
    .vis_warenkorb{
        display: none;
    }
}

@media only screen and (min-width: 850px) {
/* For mobiles 2 */
    .col-m-m-1 {width: 8.33%;}
    .col-m-m-2 {width: 16.66%;}
    .col-m-m-3 {width: 25%;}
    .col-m-m-4 {width: 33.33%;}
    .col-m-m-5 {width: 41.66%;}
    .col-m-m-6 {width: 50%;}
    .col-m-m-7 {width: 58.33%;}
    .col-m-m-8 {width: 66.66%;}
    .col-m-m-9 {width: 75%;}
    .col-m-m-10 {width: 83.33%;}
    .col-m-m-11 {width: 91.66%;}
    .col-m-m-12 {width: 100%;}
    
    .aufbau_header_kpl_navi_anker_sichtbar{
        display: block;
    }
    
    #navi_anzeige{
        display: block;
    }
    
    .navi_mobil{
        opacity: 0.95;
        position: fixed;
        top: 0;
        overflow-y: auto;
        display: none;
    }
    
    #aufbau_header_2_logo{
        float: left;
        height: 75px;
        text-align: center;
    }
    
    #aufbau_header_kpl_navi_anker{
        width: 100%;
        position: fixed;
        bottom: 0;
        opacity: 0.9;
        font-size: 16px; 
        font-size: 1rem;
        padding-top: 0.5%;
        padding-bottom: 0.5%;
       
        -moz-box-shadow:1px 1px 6px #cccccc; /* Firefox */
        -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
        -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
        box-shadow:1px 1px 6px #cccccc; /* CSS3 */

        color: #000000;
        text-align: center;
    }
    
    .vis_warenkorb{
        display: none;
    }
    
}


@media only screen and (min-width: 1024px) {
    
    body {
        margin: 0;
        padding: 0;
        line-height: 125%;
    }
    
    #aufbau_header_2_logo{
        float: left;
        height: 100px;
        text-align: center;
    }
    
     /* For tablets und mittelre Auflösung: */
    
    .col-t-1 {width: 8.33%;}
    .col-t-2 {width: 16.66%;}
    .col-t-3 {width: 25%;}
    .col-t-4 {width: 33.33%;}
    .col-t-5 {width: 41.66%;}
    .col-t-6 {width: 50%;}
    .col-t-7 {width: 58.33%;}
    .col-t-8 {width: 66.66%;}
    .col-t-9 {width: 75%;}
    .col-t-10 {width: 83.33%;}
    .col-t-11 {width: 91.66%;}
    .col-t-12 {width: 100%;}
    
    #aufbau_header_kpl{
        position: fixed;
        top: 0;
        height: 145px;
        z-index: 1;
    }
    
    #aufbau_navi_gesamt {
        min-height: 1200px;
        float: left;
        margin-top: 170px;
    }
    
    .navi_mobil{
        opacity: 1;
        position: static;
        overflow-y: visible;
        display: block;
    }
    
    
    #aufbau_inhalt_bereich {
        padding: 1%; 
        margin-top: 170px; 
        min-height: 1200px;
        float: left;
        text-align: center;
        margin-left: 5%;
        background-color: #ffffff;
        -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
        -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
        box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    }
    
    #aufbau_banner_seite{
        margin: 0 auto;
        margin-top: 25px;
    }
    
    #start_anzeige{
        display: none;
    }
    
    .vis_mobil{
        display: none;
    }
    
    .vis_desktop{
        display: block;
    }
    
    .aufbau_header_kpl_navi_anker_sichtbar{
        display: none;
    }
    
    #navi_anzeige{
        display: none;
    }
    
    .vis_warenkorb{
        display: block;
    }
    
    
}



@media only screen and (min-width: 1800px) {
    
    body {
        margin: 0;
        padding: 0;
        line-height: 125%;
    }
    
    #aufbau_header_2_logo{
        float: left;
        height: 100px;
        text-align: center;
    }
    
    
    /* For große tablets and Desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
    
    #aufbau_header_kpl{
        position: fixed;
        top: 0;
        height: 145px;
        z-index: 1;
    }
    
    #aufbau_navi_gesamt {
        min-height: 1200px;
        float: left;
        margin-top: 170px;    
    }
    
    .navi_mobil{
        opacity: 1;
        position: static;
        overflow-y: visible;
        display: block;
    }
    
    #aufbau_inhalt_bereich {
        padding: 1%; 
        margin-top: 170px; 
        min-height: 1200px;
        float: left;
        text-align: center;
        margin-left: 5%;
        background-color: #ffffff;
        -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
        -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
        box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    }
    
    #aufbau_banner_seite{
        margin: 0 auto;
        margin-top: 25px;
    }
    
    #start_anzeige{
        display: none;
    }
    
    .vis_mobil{
        display: none;
    }
    
    .vis_desktop{
        display: block;
    }
    
    .aufbau_header_kpl_navi_anker_sichtbar{
        display: none;
    }
    
    #navi_anzeige{
        display: none;
    }
    
    .vis_warenkorb{
        display: block;
    }
    
}

@media only screen and (min-height: 200px) {
    #aufbau_header_kpl_navi_anker{
        height: 12%;
    }
}

@media only screen and (min-height: 400px) {
    #aufbau_header_kpl_navi_anker{
        height: 8%;
    }
}

@media only screen and (min-height: 800px) {
    #aufbau_header_kpl_navi_anker{
        height: 6%;
    }
}

@media only screen and (min-height: 1200px) {
    #aufbau_header_kpl_navi_anker{
        height: 5%;
    }
}


/*Format für Header*/


#aufbau_header_kpl_navi_anker_box{
    float: left;
    text-align: right;
    margin: 0 auto;
    padding-left: 5%;
    padding-right: 5%;
    height: 100%;
    display: block;
}

#aufbau_header_kpl_navi_anker_box2{
    float: left;
    text-align: right;
    margin: 0 auto;
    padding-left: 5%;
    padding-right: 5%;
    height: 100%;
    display: none;
}

#warenkorb_anzahl_anker{
    padding:3%;
    color: #FFFFFF;
    background-color: #0b0858;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
}
    
#navigation_logo_bild{
    max-width: 100%;
    max-height: 100%;
}

#warenkorb_logo_bild_anker{
    max-width: 100%;
    max-height: 100%;
}

#noscript_hinweis{
    height: 100%;
    font-weight: normal;
    overflow-y: auto;
    z-index: 1;
    position: fixed;
    padding: 5%;
    left: 8.33%;
    top: 0;
    background-color: #ffffff;
    opacity: 0.95;
    color: #0b0858;
    font-size: 16px; 
    font-size: 1rem;
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
    text-align: center;
}


#aufbau_header_kpl_testhinweis{
    position: fixed;
    left: 16.66%;
    top: 0;
    height: auto;
    background-color: #000000;
    opacity: 0.5;
    font-size: 12px; 
    font-size: 0.813rem;
    color: red;
    font-weight: bold;
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
    text-align: center;
}

#aufbau_header_kpl_cookies{
    position: fixed;
    z-index: 1;
    bottom: 2%;
    height: auto;
    padding: 1%;
    background-color: rgba(0, 0, 0, 0.7);
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    text-align: center;
}

#aufbau_header_kpl_cookies_text_headline{
    font-size: 16px; 
    font-size: 1.0rem;
    font-weight: bold;
    color: #ffffff;
    margin: 0 auto;
}

#aufbau_header_kpl_cookies_text{
    font-size: 12px; 
    font-size: 0.813rem;
    color: #ffffff;
    margin: 0 auto;
    
}

#aufbau_header_kpl_cookies_button_box{
    margin: 0 auto;
    text-align: center;
}
    
#aufbau_header_kpl_cookies_button{
    padding: 5px;
    margin: 0 auto;
    color: #009933; 
    background-color: #ffffff;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
}

#aufbau_header_1 {
    content: "";
    clear: both;
    display: table;
    line-height: 150%;
    height: auto;
    font-size: 16px; 
    font-size: 1rem;
    background-color: #ffffff;
    
    /*-moz-box-shadow:1px 1px 6px #cccccc; /* Firefox */
    /*-webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    /*-khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    /*box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
    color: #000000;
}

#aufbau_header_1_recht{
    text-align: left;
    float: left;
    color: #000000;
}

#aufbau_header_1_recht a:link, #aufbau_header_1_recht a:visited {
    text-decoration: none;
    color: #000000;
    margin-left: 2%;
    font-size: 16px; 
    font-size: 1rem;
}

#aufbau_header_1_sprachwahl{
    text-align: right;
    float: left;
    font-size: 16px; 
    font-size: 1rem;
}

#aufbau_header_1_sprachwahl a:link, #aufbau_header_1_sprachwahl a:visited {
    text-decoration: none;
    color: #000000;
}

#aufbau_header_1_drop{
    font-size: 15px; 
    font-size: 0.938rem;
}

#aufbau_header_1_button{
    font-size: 16px; 
    font-size: 1rem;
    background-color:  #999999;
    border: none;
}

#aufbau_header_1_log_in {
    text-align: right;
    float: right;
    font-size: 16px; 
    font-size: 1rem;
    color: #0b0858;
}

#aufbau_header_1_log_in a:link, #aufbau_header_1_log_in a:visited{
    text-decoration: none;
    color: #0b0858;        
    margin-right: 2%;
}



#aufbau_header_2 {
    content: "";
    clear: both;
    display: table;
    min-height: 100px;    
    background-color: #ffffff;
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    
    /*-webkit-box-shadow:0 1px 6px #cccccc; /* Chrome, Safari */
    /*-khtml-box-shadow:0 1px 6px #cccccc; /* Konqueror */
    /*box-shadow: 0 1px 6px #cccccc; /* CSS3 */ 
    clear: both;
}


#anzeige_logo{
    max-width: 100%;  
    max-height: 100%;
}

#suche_button{
    padding: 1%;
    color: #009933;
    font-size: 18px; 
    font-size: 1.125rem;
    margin-left: 1%;
    font-weight: bold;
    
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
}


#aufbau_header_2_suche{
    height: 50px;
    float: left;
    margin-top: 25px;
    text-align: center;
}

#aufbau_header_3o{
    width: 145px;
    height: 100px;
    margin-right: 5px;
    float: left;
    
    text-align: center;
  
}

#aufbau_header_2_suche_eingabe {
    padding: 1%;
    text-align: left;
    font-size: 18px; 
    font-size: 1.125rem;
    
    
}


#aufbau_header_2_warenkorb_bild a:link {
    text-decoration: none;
    color: #ffffff;
}

#aufbau_header_2_warenkorb_bild a:visited {
    text-decoration: none;
    color: #ffffff;
}

#aufbau_header_2_warenkorb {
    height: 100px;
    font-size: 16px; 
    font-size: 1rem;
    border-radius: 0px;
    
    
    float: left;
    
    /*-moz-box-shadow:1px 1px 6px #0b0858; /* Firefox */
    /*-webkit-box-shadow:1px 1px 6px #0b0858; /* Chrome, Safari */
    /*-khtml-box-shadow:1px 1px 6px #0b0858; /* Konqueror */
    /*box-shadow:1px 1px 6px #0b0858; /* CSS3 */
}

#aufbau_header_2_warenkorb_bild {
    margin-left: 5%;
    margin-top: 1%;
    height: 50%;
    text-align: right;
    border: none;
    color: #0b0858;
    font-size: 20px; 
    font-size: 1.25rem;
    font-weight: bold;
}

#aufbau_header_2_warenkorb_bild_format{
    border: none;
    max-width: 100%;
    max-height: 100%;
}

#aufbau_header_2_warenkorb_text {
    margin-left: 5%;
    margin-top: 15px;
    text-align: right;
    text-decoration: none;
    color: #009933;
    font-size: 18px; 
    font-size: 1.125rem;
}


/*Format für Header Ende*/

/*Format für Navi*/



/*Navigesamt oben in media-def*/

#aufbau_navi {
    text-align: left;
    min-height: 774px;
    padding: 0.5%;
    margin-bottom: 35px;
    background-color: #ffffff;
    -moz-box-shadow:1px 1px 6px #cccccc; /* Firefox */
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    -box-shadow:1px 1px 6px #cccccc; /* CSS3 */
}


#aufbau_navi a:link, #aufbau_navi a:visited {
    text-decoration: none;
    color: #0b0858;
    font-weight: bold;
}


#aufbau_navi a:hover {
    text-decoration: none;
    color: #990000;
    font-weight: bold;
}


#aufbau_navi_magazin_funktion_com{
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px; 
    
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 15px;
    color: #999999;
}

#aufbau_navi_magazin_funktion_com_m{
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px; 
    
   /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 15px;
    color: #990000;
}

#aufbau_navi_magazin_funktion_com_m a:link, #aufbau_navi_magazin_funktion_com_m a:visited {
    text-decoration: none;
    color: #990000;
    font-weight: bold;
}

#aufbau_navi_magazin_funktion_com_2{
   
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px; 
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 15px;
    color: #999999;
}

#aufbau_navi_magazin_funktion_com_2_m{
   
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px; 
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    color: #990000;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 15px;
}

#aufbau_navi_magazin_funktion_com_2_m a:link, #aufbau_navi_magazin_funktion_com_2_m a:visited {
    text-decoration: none;
    color: #990000;
    font-weight: bold;
}

#aufbau_navi_magazin_funktion_com_2_start{
   
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px; 
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    color: #999999;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 25px;
}

#aufbau_navi_magazin_funktion_com_2_m_start{
   
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px; 
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 15px;
    color: #990000;
}

#aufbau_navi_magazin_funktion_com_2_m_start a:link, #aufbau_navi_magazin_funktion_com_2_m_start a:visited {
    text-decoration: none;
    color: #990000;
    font-weight: bold;
}

#aufbau_navi_hauptpunkt_start{
   
    padding-left: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 5px; 
    margin-top: 35px;
  
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    
    font-weight: bold;
}


#aufbau_navi_hauptpunkt_start_m{
   
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px; 
    margin-top: 35px;
    
    /*border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #999999;*/
    
    font-weight: bold;
    color: #990000;
}


#aufbau_navi_hauptpunkt_start_m a:link, #aufbau_navi_hauptpunkt_start_m a:visited {
    text-decoration: none;
    color: #990000;
    font-weight: bold;
}

#aufbau_navi_hauptpunkt_sonder_start_m a:link, #aufbau_navi_hauptpunkt_sonder_start_m a:visited {
    text-decoration: none;
    color: #990000;
    font-weight: bold;
}


#aufbau_navi_hauptpunkt{
  
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px; 
    margin-top: 10px;
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    font-weight: bold;
}

#aufbau_navi_hauptpunkt_extra_abstand1{
   
   height: 25px;
}


#aufbau_navi_hauptpunkt_m{
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px; 
    margin-top: 10px;
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    font-weight: bold;
    color: #990000;
}


#aufbau_navi_hauptpunkt_m a:link, #aufbau_navi_hauptpunkt_m a:visited {
    text-decoration: none;
    color: #990000;
    font-weight: bold;
}

#aufbau_navi_hauptpunkt_sonder{
    
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px; 
    margin-top: 10px;
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    font-weight: bold;
}

#aufbau_navi_hauptpunkt_sonder_m{
    
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px; 
    margin-top: 10px;
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
    font-weight: bold;
    color: #990000;
}

#aufbau_navi_hauptpunkt_sonder a:link, #aufbau_navi_hauptpunkt_sonder a:visited {
    text-decoration: none;
    color: #009933;
    font-weight: bold;
}

#aufbau_navi_hauptpunkt_sonder_m a:link, #aufbau_navi_hauptpunkt_sonder_m a:visited {
    text-decoration: none;
    color: #990000;
    font-weight: bold;
}


#aufbau_navi_hilfe{
    
    height: 20px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 100px;
    
    color: #cccccc;
}

#aufbau_navi_hilfe_m{
   
    height: 20px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 100px;
   
    color: #cccccc;
}

#aufbau_navi_hilfe_m a:link, #aufbau_navi_hilfe_m a:visited {
    text-decoration: none;
    color: #990000;
    font-weight: bold;

}

#quicklink_format{
    font-size: 12px; 
        
}

#aufbau_navi_quicklinks_drop {
    font-size: 12px;
    
    margin-left: 10px;
    margin-top: 10px;
}

#aufbau_navi_quicklinks_button {
    font-size: 12px;
   
    text-align: center;
    margin-left: 5px;
    margin-top: 10px;
    border: none;
    color: #0b0858;
    font-weight: bold;
    background-color: #ffffff;
}

#aufbau_navi_quicklinks{
    margin-top: 15px;
}

#aufbau_navi_quicklinks_feld {
    padding: 6px;
    
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    
}

#aufbau_navi_logo_trust {
    margin-top: 30px;
    text-align: center;
    padding: 3%;
}

#aufbau_navi_social_media{
    margin-top: 8%;
    text-align: center;
    font-size: 16px;
    font-size: 1rem;
    font-weight: bold;
    color: #0b0858;
}

#aufbau_navi_social_media_link_grau a:link, #aufbau_navi_social_media_link_grau a:visited {
    text-decoration: none;
    color: #999999;
}

#aufbau_navi_social_media_link_blau a:link, #aufbau_navi_social_media_link_blau a:visited {
    text-decoration: none;
    color: #0b0858;
}

#aufbau_navi_social_media_span_gruen{
    color: #009933;
}

#aufbau_navi_social_media_span_rot{
    color: #990000;
}

#aufbau_navi_social_media_link2{
    text-decoration: none;
    color: #999999;
    
}

#aufbau_navi_social_media_link2 a:link, #aufbau_navi_social_media_link2 a:visited {
    text-decoration: none;
    color: #999999;
}

#aufbau_navi_social_media_header{
    font-weight: bold;
    color: #000000;
}

#aufbau_navi_facebook{
    
    margin-top: 30px;
    text-align: center;

}

#text_som{
    text-align: center;
    font-size: 14px; 
    font-size: 0.875rem;
    line-height: 100%;
    color: #0b0858;
}


#aufbau_navi_facebook2{
    margin-top: 15px;
    text-align: center;
}

#aufbau_navi_logo_thawte {
    margin-top: 25px;
    height: 79px;
    text-align: center;
    
}

#aufbau_navi_unterpunkt{
    
    padding-left: 5%;
    padding-top: 5px;
    padding-right:5px;
    padding-bottom: 5px;
    margin-left: 5%;
    margin-top: 5px;
    font-weight: normal;
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
}

#aufbau_navi_unterpunkt a:link, #aufbau_navi_unterpunkt a:visited{
    color: #0b0858;
    font-weight: bold;
}

#aufbau_navi_unterpunkt_um{
    padding-left: 5%;
    margin-left: 5%;
    margin-top: 5px;
    font-weight: normal;
    font-size: 14px; 
    font-size: 0.875rem;
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
}

#aufbau_navi_unterpunkt_um a:link, #aufbau_navi_unterpunkt_um a:visited{
    
    font-weight: normal;
    font-size: 14px; 
    font-size: 0.875rem;
}


#aufbau_navi_unterpunkt_um a:hover {
    text-decoration: none;
    color:  #990000;
    font-weight: normal;
}



#aufbau_navi_unterpunkt_um_3{
    padding-left: 5%;
    padding-right: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 10%;
    margin-top: 5px;
    font-weight: normal;
    font-size: 16px; 
    font-size: 1.0rem;
    color: #666666;
}

#aufbau_navi_unterpunkt_um_3 a:link, #aufbau_navi_unterpunkt_um_3 a:visited{
    color: #666666;
    font-weight: normal;
    font-size: 16px; 
    font-size: 1.0rem;
}


#aufbau_navi_unterpunkt_um_3 a:hover {
    text-decoration: none;
    color:  #990000;
    font-weight: normal;
}


#aufbau_navi_unterpunkt_um_m_3{
  
    padding-left: 5%;
    padding-right: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 10%;
    margin-top: 5px;
    color: #990000;
    font-size: 16px; 
    font-size: 1.0rem;
    font-weight: normal;
}

#aufbau_navi_unterpunkt_um_m_3 a:link, #aufbau_navi_unterpunkt_um_m a:visited{
    color: #0b0858;
    font-weight: normal;
    font-size: 16px; 
    font-size: 1.0rem;
}



#aufbau_navi_unterpunkt_um2{
   
    padding-left: 5%;
    margin-left: 10%;
    margin-top: 5px;
    font-weight: bold;
    font-size: 14px; 
    font-size: 0.875rem;
}

#aufbau_navi_unterpunkt_um2 a:link, #aufbau_navi_unterpunkt_um2 a:visited{
    color: #0b0858;
    font-weight: bold;
    font-size: 14px; 
    font-size: 0.875rem;
}


#aufbau_navi_unterpunkt_um2 a:hover {
    text-decoration: none;
    color:  #990000;
    font-weight: normal;
}

#aufbau_navi_unterpunkt_m{
    padding-left: 5%;
    padding-top: 5px;
    padding-right:5px;
    padding-bottom: 5px;
    margin-left: 5%;
    margin-top: 5px;
    font-weight: bold;
    color: #990000;
    /*border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
}

#aufbau_navi_unterpunkt_m a:link, #aufbau_navi_unterpunkt_m a:visited{
    color: #0b0858;
    font-weight: bold;
}


#aufbau_navi_unterpunkt_um_m{
   
    padding-left: 5%;
    margin-left: 10%;
    margin-top: 5px;
    color: #0b0858;
    font-size: 14px; 
    font-size: 0.875rem;
    font-weight: normal;
}

#aufbau_navi_unterpunkt_um_m a:link, #aufbau_navi_unterpunkt_um_m a:visited{
    color: #0b0858;
    font-weight: normal;
    font-size: 14px; 
    font-size: 0.875rem;
}




/*Format für Navi Ende*/

/*Format für Inhalt (nur Maße und Postion)*/

/*def in media def*/

/*Format für Inhalt (nur Maße und Postion) Ende*/

/*Format für Banner (nur Maße und Postion)*/

#aufbau_banner { /*für werbebanner rechts*/
    min-height: 200px;
    float: left;
    text-align: center;
    padding-top: 5px;
    margin-top: 10px;
}

#pic_format_banner{
    max-width: 100%;
    max-height: 70%;
}


/*banner seite def in media def oben*/


#aufbau_banner_einzeln_blindfeld{
    height: 275px;
    float: left;
    margin-top: 10px;
}

#aufbau_banner_einzeln_ausrichtung{
    height: auto;
    float: left;
    margin-top: 10px;
}

#aufbau_banner_einzeln{
    height: 340px;
    text-align: center;
    margin: 0 auto;
    background-color: #ffffff;
    padding-bottom: 5px;
    padding-top: 5px;
    -moz-box-shadow:1px 1px 6px #cccccc; /* Firefox */
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
}

#aufbau_banner_einzeln_headline{
    font-weight: normal; 
    color: #0b0858;
    padding: 5px;
    margin: 0 auto;
    line-height: 150%;
    font-size: 18px;
    font-size: 1.125rem;
}

#aufbau_banner_einzeln_headline_gruen{
    font-weight: normal; 
    color: #009933;
    padding: 5px;
    margin: 0 auto;
    line-height: 150%;
    font-size: 18px;
    font-size: 1.125rem;
}

#aufbau_banner_einzeln_text{
    font-size: 16px;
    font-size: 1rem;
    padding: 5px;
    margin-top: 15px;
    margin: 0 auto;
}

#aufbau_banner_einzeln_linecard{
    height: 340px;
    text-align: center;
    margin: 0 auto;
    padding-top: 5px;
    background-color: #ffffff;
    
    -moz-box-shadow:1px 1px 6px #cccccc; /* Firefox */
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
    font-size: 20px;
    font-size: 1.25rem;
}

#aufbau_banner_einzeln_herstellerlogos{
   text-align: center;
   height: 50px;
   margin-top: 15px;
   float: left;;
}


#aufbau_banner_einzeln_link{
    color: #000000; 
    text-decoration:none;
    font-size: 18px;
    font-size: 1.125rem;
}


#aufbau_banner_werbung{
    height: 250px;
    float: left;
    text-align: center;
    padding-top: 5px;
    margin-top: 20px;
    
    -moz-box-shadow:1px 1px 6px #cccccc; /* Firefox */
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
}

#aufbau_banner_einzeln a:link, #aufbau_banner_einzeln a:visited{
    color: #0b0858;
    text-decoration: none;
}

#aufbau_banner2_navi {
    height: 610px;
    
    -webkit-box-shadow:1px 1px 6px #cccccc; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #cccccc; /* Konqueror */
    box-shadow:1px 1px 6px #cccccc; /* CSS3 */
    
    text-align: center;
    padding-top: 5px;
    margin-top: 20px;
}

#aufbau_banner_hilfsfeld {
    clear: both;
}

/*Format für Banner (nur Maße und Postion) Ende*/

/*Format für Fussbereich*/
#aufbau_foot_info{
    clear: both;
    margin-top: 25px;
    height: 50px;
    text-align: center;
    font-size: 12px;
    color: #2B333F;
}

#aufbau_foot_info a:link, #aufbau_foot_info a:visited{
    color: #0b0858;
    text-decoration: none;
}

#aufbau_foot {
    height: 25px;
    margin-top: 15px;
    text-align: center;
    color: #0b0858;
}




/*Format für Fussbereich Ende*/



#newsletter_box{
    height: 75px;
    font-size: 16px;
    font-size: 1rem;
    
    border-style: solid;
    border-width: 1px;
    border-color: #DFDFDF;
    
    text-align: center;
    padding-top: 5px;
    margin-top: 5px;
}

#newsletter_bild{
    float: left;
}

#newsletter_text{
    float: left;
    width: 80px;
    
}
